USN-186-2: Ubuntu 4.10 packages for USN-186-1 Firefox security update
Posted on: 09/25/2005 10:12 AM

A new Ubuntu 4.10 packages for USN-186-1 Firefox security update update is available for Ubuntu Linux. Here the announcement:

Ubuntu Security Notice USN-186-2 September 25, 2005
mozilla-firefox vulnerabilities
===========================================================

A security issue affects the following Ubuntu releases:

Ubuntu 4.10 (Warty Warthog)

The following packages are affected:

mozilla-firefox

The problem can be corrected by upgrading the affected package to
version 1.0.7-0ubuntu0.0.2. After a standard system upgrade you need
to restart all running Firefox instances to effect the necessary
changes.

Details follow:

USN-186-1 fixed several vulnerabilities in the Firefox browser for
Ubuntu 5.04. This update provides fixed packages for Ubuntu 4.10,
which was vulnerable to the same issues.

The original advisory is available at

http://www.ubuntu.com/usn/usn-186-1


Source archives:

http://security.ubuntu.com/ubuntu/pool/main/m/mozilla-firefox/mozilla-firefox_1.0.7-0ubuntu0.0.2.diff.gz
Size/MD5: 233967 083acd2d0e08fabd282da4cfe9cbfa50
http://security.ubuntu.com/ubuntu/pool/main/m/mozilla-firefox/mozilla-firefox_1.0.7-0ubuntu0.0.2.dsc
Size/MD5: 1030 d3aa3892542ba185b353571727c06345
http://security.ubuntu.com/ubuntu/pool/main/m/mozilla-firefox/mozilla-firefox_1.0.7.orig.tar.gz
Size/MD5: 41535890 c7c83c060b13562fc1bb53cf51cb38fa

amd64 architecture (Athlon64, Opteron, EM64T Xeon)

http://security.ubuntu.com/ubuntu/pool/universe/m/mozilla-firefox/mozilla-firefox-dom-inspector_1.0.7-0ubuntu0.0.2_amd64.deb
Size/MD5: 147782 09217bfc9d8345c11006b7629ae2b04d
http://security.ubuntu.com/ubuntu/pool/main/m/mozilla-firefox/mozilla-firefox_1.0.7-0ubuntu0.0.2_amd64.deb
Size/MD5: 10673772 d06a188dcdbf4b59ccc135894634a067

i386 architecture (x86 compatible Intel/AMD)

http://security.ubuntu.com/ubuntu/pool/universe/m/mozilla-firefox/mozilla-firefox-dom-inspector_1.0.7-0ubuntu0.0.2_i386.deb
Size/MD5: 142668 d6865aef0580661f3cd4c0f8e1b85d83
http://security.ubuntu.com/ubuntu/pool/main/m/mozilla-firefox/mozilla-firefox_1.0.7-0ubuntu0.0.2_i386.deb
Size/MD5: 9845724 f5ee944820853d91f5cb94567af7ca2a

powerpc architecture (Apple Macintosh G3/G4/G5)

http://security.ubuntu.com/ubuntu/pool/universe/m/mozilla-firefox/mozilla-firefox-dom-inspector_1.0.7-0ubuntu0.0.2_powerpc.deb
Size/MD5: 141430 c0f8190503bbb0f58d6ace5880923f36
http://security.ubuntu.com/ubuntu/pool/main/m/mozilla-firefox/mozilla-firefox_1.0.7-0ubuntu0.0.2_powerpc.deb
Size/MD5: 9503130 24bd5b49248739b9032c22de06e0bbf9

--s2ZSL+KKDSLx8OML
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDNrEIDecnbV4Fd/IRAtQwAKCgz687IV/SUQzZRFZexsvHsIJ6JACePE+u
cZk2eWKCxuzrm1rP05zmPDQ=
=6WNU
-----END PGP SIGNATURE-----



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/usn_186_2_ubuntu_410_packages_for_usn_186_1_firefox_security_update.html)